peripheral::DeviceManager_3_0_2::FirmwareUpdateState Struct Reference

Firmware update status. More...

`import"PeripheralDeviceManager.idl";`

## Public Attributes

boolean | active
| `true` if any peripheral device is currently updated
int | remaining
| Number of peripheral devices that are still pending to be updated.

## Detailed Description

Firmware update status.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PeripheralDeviceManager.idl